import request from "@/utils/request";

//文章列表
export function getArtList(data) {
  return request({
    url: "/Enterprise/Article/list",
    method: "POST",
    data,
  });
}

//文章详情
export function getArtDetail(data) {
  return request({
    url: "/Enterprise/Article/details",
    method: "POST",
    data,
  });
}

//文章修改
export function getArtUpdate(data) {
  return request({
    url: "/Enterprise/Article/update",
    method: "POST",
    data,
  });
}

//共享股东加盟高管列表
export function getZdyRy(data) {
  return request({
    url: "/Enterprise/Personnel/list",
    method: "POST",
    data,
  });
}

export function addYg(data) {
  return request({
    url: "/Enterprise/Personnel/add",
    method: "POST",
    data,
  });
}

export function changeRy(data) {
  return request({
    url: "/Enterprise/Personnel/update",
    method: "POST",
    data,
  });
}

export function deleteRy(data) {
  return request({
    url: "/Enterprise/Personnel/delete",
    method: "POST",
    data,
  });
}